<ns0:XMCDA xmlns:ns0="http://www.decision-deck.org/2009/XMCDA-2.1.0">
  <alternativesComparisons>
    <pairs>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>0.7</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>0.49</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>0.7</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a05</alternativeID>
        </terminal>
        <value>
          <real>0.7</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a06</alternativeID>
        </terminal>
        <value>
          <real>0.7</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>0.29550347</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>0.6136</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a05</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a06</alternativeID>
        </terminal>
        <value>
          <real>0.588</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a03</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>0.6688</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a03</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>0.874</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a03</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a03</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>0.754</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a03</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a05</alternativeID>
        </terminal>
        <value>
          <real>0.776</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a03</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a06</alternativeID>
        </terminal>
        <value>
          <real>0.754</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a04</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a04</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a04</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a04</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a04</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a05</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a04</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a06</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a05</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>0.734</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a05</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>0.808</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a05</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>0.6952</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a05</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>0.52030003</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a05</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a05</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a05</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a06</alternativeID>
        </terminal>
        <value>
          <real>0.73</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a06</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a06</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a06</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>0.3975</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a06</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>0.7576</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a06</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a05</alternativeID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a06</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a06</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
    </pairs>
  </alternativesComparisons>
</ns0:XMCDA>
